## libfsobasics 0.9.99%2bgit20110804

=== debian/control ===
Source: libfsobasics
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf (>= 4),
               libglib2.0-dev,
               libnl2-dev,
               libvala-0.12-dev,
               pkg-config,
               quilt,
               valac-0.12
Standards-Version: 3.9.2
Section: libs
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/libfsobasics.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libfsobasics.git;a=summary

Package: libfsobasics0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: freesmartphone.org basics library
 This library contains classes useful for
 logging and using configuration keyfiles.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsobasics-dev
Section: libdevel
Architecture: any
Depends: libfsobasics0 (= ${binary:Version}), ${misc:Depends}, libnl2-dev
Description: Development files for libfsobasics
 This library contains classes useful for
 logging and using configuration keyfiles.
 .
 Development files.

Package: libfsobasics-dbg
Architecture: any
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libfsobasics0 (= ${binary:Version})
Description: debugging symbols for use with libfsobasics
 This library contains classes useful for
 logging and using configuration keyfiles.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
