## libfsobasics 0.9.99+git20110804

=== debian/changelog ===
libfsobasics (0.9.99+git20110804-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * drop all existing patches (applied upstream)
  * new patch: fix cleanfiles in fsobasics/Makefile.am
  * fixed lintian warnings
  * removed *.la from libfsobasics-dev
  * add Rico Rommel <rico@bierrommel.de> to uploaders
  * update standards to 3.9.2
  * fixed build dependencies

  [ Sebastian Reichel ]
  * add me to uploaders
  * add multi-arch support
  * use debhelper
  * update debian/copyright
  * use DEP5 for debian/copyright
  * create debian/watch

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Aug 2011 01:02:02 +0200

libfsobasics (0.9.0+git20100509-2) unstable; urgency=low

  * Modify patch 0001 to also forward declare the missing functions
    vala_library_init and vala_library_fini. This patch was also
    accepted upstream. (Closes: #573504)

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 17 May 2010 17:20:32 +0200

libfsobasics (0.9.0+git20100509-1) unstable; urgency=low

  * New upstream snapshot
  * Add two patches to fix some of the implicit declared functions
  * Builds again with vala >= 0.8.0 (Closes: #577349)

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 15 May 2010 20:25:12 +0200

libfsobasics (0.9.0+git20100304-2) unstable; urgency=low

  * Added forgotten dependency on libnl2-dev to libfsobasics-dev.

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 11 Mar 2010 20:18:12 +0100

libfsobasics (0.9.0+git20100304-1) unstable; urgency=low

  * New upstream snapshot
  * Bump standards to 3.8.4
  * Add libnl2 to build-depends

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 10 Mar 2010 18:21:12 +0100

libfsobasics (0.9.0+git20091226-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 11 Jan 2010 20:10:12 +0100

libfsobasics (0.9.0+git20091225-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 05 Jan 2010 21:17:33 +0100

libfsobasics (0.8.9.9-1) unstable; urgency=low

  * New upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 11 Nov 2009 18:17:33 +0100

libfsobasics (0.8.3.1+git20090918-1) unstable; urgency=low

  * New upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 21 Sep 2009 20:48:12 +0200

libfsobasics (0.8.1.0+git20090812-2) unstable; urgency=low

  * Fixed unnecessary dependency on dbus-1 and dbus-glib-1
    declared by fsobasics-2.0.pc

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 16 Sep 2009 21:48:12 +0200

libfsobasics (0.8.1.0+git20090812-1) unstable; urgency=low

  * New upstream-snapshot
  * Bump standards to 3.8.3

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 20 Aug 2009 20:24:12 +0200

libfsobasics (0.8.1.0-1) pkg-fso; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 09 Aug 2009 16:44:12 +0200
