=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ libfsobasics-([0-9\.]+)\.tar\.bz2
