## libfsobasics 0.11.0

=== debian/changelog ===
libfsobasics (0.11.0-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/libfsobasics-{dbg,dev}.postinst: Fix directory to symlink upgrade
    in postinst (Closes: #687867, #687872)

 -- David Prévot <taffit@debian.org>  Wed, 26 Sep 2012 23:36:36 -0400

libfsobasics (0.11.0-1) unstable; urgency=low

  [ Simon Busch ]
  * Imported Upstream version 0.10.1
  * Enable vala compilation support
  * Remove unneeded fix-cleanfiles.patch
  * Remove unknown substitution variable ${misc:Pre-Depends} as reported by
    dpkg-gencontrol

  [ Sebastian Reichel ]
  * Imported Upstream version 0.11
  * Switch from libnl2 to libnl3

 -- Sebastian Reichel <sre@debian.org>  Thu, 24 May 2012 11:11:21 +0200

libfsobasics (0.9.99+git20120308-1) unstable; urgency=low

  * New upstream snapshot
  * update vala build depends to 0.14 (Closes: #663309)
  * update standards to 3.9.3
  * update fields in copyright

 -- Rico Rommel <rico@bierrommel.de>  Tue, 20 Mar 2012 17:45:18 +0100
