=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libfsobasics
 Priority: extra
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
-Uploaders: Heiko Stuebner <heiko@sntech.de>, Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
+Uploaders: Heiko Stuebner <heiko@sntech.de>,
+           Rico Rommel <rico@bierrommel.de>,
+           Sebastian Reichel <sre@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf (>= 4),
                libglib2.0-dev,
-               libnl2-dev,
-               libvala-0.12-dev,
+               libnl-3-dev,
+               libnl-route-3-dev,
+               libvala-0.14-dev,
                pkg-config,
                quilt,
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://freesmartphone.org/
 Vcs-Git: git://git.debian.org/git/pkg-fso/libfsobasics.git
@@ -32,7 +35,10 @@
 Package: libfsobasics-dev
 Section: libdevel
 Architecture: any
-Depends: libfsobasics0 (= ${binary:Version}), ${misc:Depends}, libnl2-dev
+Depends: libfsobasics0 (= ${binary:Version}),
+         ${misc:Depends},
+         libnl-3-dev,
+         libnl-route-3-dev
 Description: Development files for libfsobasics
  This library contains classes useful for
  logging and using configuration keyfiles.
@@ -42,7 +48,6 @@
 Package: libfsobasics-dbg
 Architecture: any
 Section: debug
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libfsobasics0 (= ${binary:Version})
 Description: debugging symbols for use with libfsobasics
  This library contains classes useful for
